[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.GetBorderStyle

Gets the value for the BorderStyle property.

## Declaration

Source position: controls.pp line 2283

`protected function TWinControl.GetBorderStyle: TBorderStyle;`

## Function result

Value for the BorderStyle property.

## See also

TWinControl.BorderStyle |  | Indicates the border style displayed around the control.